Subject: RE: b20.1: build question
From: [email-masked] (Kevin Schnitzius)

31 Dec 1998 21:35:55 -0800
Message-ID: <179AA48D1741D211821700805FFE241873CA8B.cygnus.gnu-win32@HQMAIL02>
To: "[email-masked]'" <[email-masked]>
Cc: [email-masked]

> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, December 31, 1998 11:26 AM
> To: [email-masked]
> Subject: Re: b20.1: build question
> 
> In article 
> <179AA48D1741D211821700805FFE241873CA83.cygnus.gnu-win32@HQMAIL02>,
> Kevin Schnitzius <[email-masked]> wrote:
> >
> >On my NT4.0 box, should I be able to:
> >3a. Muck about with the newlib configuration to get it to work.
> 
> This is the third mention I've seen of people having problems with
> configuring newlib.
> 
> The annoying thing is that every one of them mentions that there are
> problems but no one has yet reported what the problems are.
> 
> If someone would like to report *exactly* what the problem with newlib
> configure might be, I'd be happy to look into getting it fixed.

If you use a subdirectory for the src and obj directories, you'll see this
problem.  For example, when I used /cygwin/src and /cygwin/obj, the newlib
configure script tanked.  When I moved them to /src and /obj, I was at
least able to build.

I'm currently seeing an access fault in fhandler_base::de_linearize() but
when I attach gdb, it doesn't show up.  Arrgh.  This looks like maybe a
stack
problem.  Any one else run into this?  (NT4.0, B20.1 tools and src).

Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".